{
  "db_name": "MySQL",
  "query": "UPDATE reminders SET `status` = 'failed', `status_message` = ? WHERE `id` = ?",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 2
    },
    "nullable": []
  },
  "hash": "99923c6772c44bf3a356d79fd1b3c7ac6934938598ff08b9cdd06a7a1bc49952"
}
